/*
Theme Name:     BID BlueBox
Theme URI:      
Description:    Child theme for the Salient
Author:         Brown Ink Design
Author URI:     
Template:   	salient   
Version:        
*/

@import url("../salient/style.css");


p {
	padding-bottom: 15px;
}
.main-content ul, .main-content ol {
	margin-bottom: 15px;
}
h4 {
	color: #4ec1ea;
}
#header-secondary-outer #social {
	float: right;
}
html body div#ui-datepicker-div[style] {
	z-index: 99999!important;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
#boxed #header-outer #logo img {
	height: 42px !important;
}
#boxed header#top #logo {
	margin-top: 0px!important;
}
}